/**************************************************************************************************************************

* 

* SITE: realvidaseguros.pt

* 

* AUTHOR: MIGUEL TEIXEIRA, RICARDO NASCIMENTO | MADE2WEB.COM 2015

* 

**************************************************************************************************************************/





* {-webkit-box-sizing: border-box; /* For legacy WebKit based browsers */ -moz-box-sizing: border-box; /* For legacy (Firefox <29) Gecko based browsers */

box-sizing: border-box;  }



/* Defaults */



html, body {height: 100%;min-height: 100%;font-size: 14px;font-family:'nexaregular';	color: #58595b;

  z-index: -2;position: relative; -ms-overflow-style: scrollbar;}



a {color: #F26921;	text-decoration: none;cursor: pointer;-webkit-transition: all 1s ease; -moz-transition: all 1s ease;

-o-transition: all 1s ease;transition: all 1s ease;}



a:hover {	text-decoration: none;color: #00aae5 !important;}



a:active, a:focus {outline: none;}



ul { 	margin: 0; padding: 0;}



li {list-style: none;}



img{ max-width: 100%; height: auto;}



.head1, .head2, .head3, .head4 { display: block;}

span.head1,

h1 {	font-size: 28px;	font-family: "nexaregular";color: #231f20;margin: 0;}

span.head1{ line-height:30pX;}

.head1 {font-size: 28px;font-family: "nexaregular";color: #231f20;margin: 0;}



h2 {font-size: 24px;font-family: "nexaregular";color: #231f20;margin: 0;}



.scrollToTop{	text-align:center; color:#F26922;text-decoration: none;position:fixed;bottom:20px;right:40px;display:none;

z-index:99999999999;font-size: 40px;cursor:pointer;}

.scrollToTop:hover{text-decoration:none;	color:#448AC8;}



#mainhome{z-index:300;position:relative;background-color:#fff;padding:40px 0 0;border-bottom:1px solid #f1f2f2;

	}

.logout_bt{ margin-top:25px; color:#fff; text-align:center; float:right;

}

.logout_bt p{ font-size:12px;font-family: 'nexabold'; margin:0;color:#fff;}

.logout_bt .fa{ font-size:22px; margin:0; color: #fff;}

.logout_bt:hover p,

.logout_bt:hover .fa{ color:#F26922; }



.menu_link .fa{ font-size:18px;  margin-right: 7px;}

.menu_link{ font-size:18px; line-height:18px; font-family: 'nexablack'; margin-top:6px; padding: 4px; width: 100%; float: left; text-align: center; }

.menu_link p{ float: none; display: inline-table; padding: 10px;    color: #fff;cursor:pointer;}

.menu_link p:hover{ background-color:#F26922; color:#fff !important;}



.article_subtitle{ width:100%; float:left; margin-top:80px;}

.article_subtitle:first-child{margin-top:0px;}

.article_subtitle p{ text-align:center; font-size:28px; line-height:46px; margin:0px 0 40px;}



.slide_int_nome {position:absolute;}



.slide_int_nome {bottom: 40%;right: 5%;max-width:75%;width:75%;}

.slide_int_frase {width:90%;}



.p_slide_int_nome,.slide_int_frase,.slide_int_info_left { visibility:hidden;}

.slide_int_nome.eventos_title p,

.eventos_title .slide_int_frase p {	text-align:right;	color:#fff;	text-shadow:none;}

.slide_int_frase{ max-width:100%; float:right;}



.slide_int_nome p,

.slide_int_frase p {	text-align:right;	color:#fff;}	



.slide_main_thumbs_wrapper_arrow {

    position: absolute;

    bottom: 0px;

    left: 0;

    margin-left: 0;

    content: '';

    width: 100%;

    height: 0;

    border-top: 70px solid transparent;

    border-bottom: 1px solid #fff!important;

    box-sizing: border-box;

    z-index: 9999;

}



/**************************** HEADER **********************/





.header_logo{ width:260px; float:left; margin:10px;}



@media (max-width: 1280px){

.home_link, .menu_link, .menu_contact, .menu_search, .menu_social {padding-left: 10px;}

.home_title_intranet p {line-height: 28px; font-size: 24px;}

}



#navbarCollapse{ text-align:center;}



.close_main_menu .fa{ border:2px solid #fff; padding:0px 2px; margin-right:3px;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;font-size: 11px;}

.close_main_menu{ position:fixed; top:0px; right:10%; z-index:999999999999; cursor:pointer; padding:10px 15px; color:#fff; background-color:#F26922; border:1px solid #F26922;font-size: 12px;    font-family: 'nexaheavy';}

.close_main_menu:hover{background-color:#fff; color:#F26922;} 

.close_main_menu:hover .fa{border:2px solid #F26922;}

#menu .navbar-default,



.navbar-default .navbar-collapse, 

.navbar-default .navbar-form {border: none;	background: none;	padding: 0;}



.menu_item{ width:19%; display:inline-table; padding:5px; margin-bottom:10px; background-color:rgb(0,174,239);}

.menu_item a{ text-transform:uppercase; color:#fff; font-family: 'nexabold'; font-size:14px; display:block;}

.menu_item a:hover{ color:#fff !important;}



.menu_item.active,

.menu_item:hover{ background-color:#F26922;}

.menu_item .fa{ margin-right:10px; color:#fff;}



.head3,h3 {	font-size: 18px;	line-height:24px;font-family: "nexaregular";color: #231f20;	margin: 0;}



.padding0{ padding-left:0; padding-right:0;}

.moduletitle {font-size: 30px;font-family: "nexaregular";text-align:center;color: #231f20;	margin-bottom: 20px;

}

h4,.head4 {	font-size: 16px;	line-height:20px;	font-family: "nexaregular";color: #231f20;margin: 0;}



p { word-break: break-word; color: #58595b; display: block; -webkit-margin-before: 1em; -webkit-margin-after: 1em;

 -webkit-margin-start: 0px; -webkit-margin-end: 0px;    display: inline-table;}



strong,

.strong {font-family: "nexaheavy";}



small {font-size: 10px;font-style: italic;	}

.clear { clear: both;}



.nopadding {  padding: 0 !important;}



select,

input[type="text"],

input[type="email"],

input[type="number"],

input[type="password"] {height: 25px;margin-bottom: 5px;border-radius: 7px;background-image: -webkit-gradient(

linear,left bottom,	left top,color-stop(0, #FFFFFF),color-stop(1, #F7F7F7));

background-image: -o-linear-gradient(top, #FFFFFF 0%, #F7F7F7 100%);

background-image: -moz-linear-gradient(top, #FFFFFF 0%, #F7F7F7 100%);

background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #F7F7F7 100%);

background-image: -ms-linear-gradient(top, #FFFFFF 0%, #F7F7F7 100%);

background-image: linear-gradient(to top, #FFFFFF 0%, #F7F7F7 100%);}



input:focus,

select:focus{box-shadow: 0 0 10px #ccc;outline: none;}

.cookie_close{ cursor:pointer;}



.bg_grey{background-color: #f1f2f2;color:#000;	}



.bg_blue{background-color: #76c1e5;color:#fff;	}





/**************************** MENU **********************/



section {/*height:100%;*/}

section#footer {height:auto;}

#header.header-mobile.header-scroll,

#header{z-index: 99999;position: fixed;width: 100%;top:0;    float: left;left: 0;}

.homepage #header{-webkit-box-shadow: none;box-shadow:none;background:none;}



#header{-webkit-box-shadow: none;box-shadow:none;		}

	

#header{

background: rgba(255,255,255,0);

background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(71,145,195,1) 100%);

background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(71,145,195,1)));

background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(71,145,195,1) 100%);

background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(71,145,195,1) 100%);

background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(71,145,195,1) 100%);

background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(71,145,195,1) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#4791c3', GradientType=1 );

-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);

box-shadow: 0 6px 12px rgba(0,0,0,0.175);	}	



.headermenu{text-align:center;padding:0;display:none;position: absolute;top: 0;left: 0; background-color: #fff; padding: 60px 0px 20px;-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);box-shadow: 0 6px 12px rgba(0,0,0,0.175); z-index:9999;	}



.navbar {margin-bottom: 0px;}



#menu{ clear: both; padding-left: 30px;padding-right: 30px;    max-width:1600px; width:100%;}

#menu ul {	display: table;	width: 100%;	padding-top: 0px;}



.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{ background-color:transparent;}



#menu .navbar-default .navbar-nav>.active>a {background: none; color: #1AAAE2;}

#menu .navbar-default .navbar-nav>li>a {	border-right: 1px solid #58595b}

#menu .navbar-default .navbar-nav > li:last-child > a {border-right: none}

#menu .navbar-default .navbar-nav>li>a {color: #58595b;	line-height: 0px;		text-transform: capitalize;		padding:10px 3px;}



#menu .navbar-default .navbar-nav>li>a.active {	color: #1AAAE2;}



.navbar-default .navbar-nav>.open,

#menu .navbar-default .navbar-nav > li:hover { background-color:#f1f2f2;}

#menu .navbar-default .navbar-nav > li > a:hover {color: #1AAAE2;} 

/************slide home*********/



.slide_main {

    position: relative;

    width: 100%;

}

.homebg {

    position: relative;

    background: 0 0!important;

}

.img_bg_slide {

    visibility: hidden;

}

.img_bg_slide.animated {

    visibility: visible!important;

}

.homebg li img {

    width: 100%;

    height: auto;

}

.banner_text_right {

    position: absolute;

    top: 30%;

    right: 75px;

}

.banner_text_right .banner_text_right_link, .banner_text_right .banner_text_right_link_conf, .banner_text_right .banner_text_right_text, .banner_text_right .banner_text_right_title, .p_slide_int_nome, .slide_int_buttons, .slide_int_frase {

    visibility: hidden;

}

.animated {

    visibility: visible!important;

}

.banner_text_right_title {

    color: #448AC8;

    margin-top: 0;

    margin-bottom: 10px;

    font-size: 40px;

    font-family: nexablack;

    line-height: 46px;

    text-align: right;

        width: 100%;

}

.banner_text_right_text {

    color: #000;

    font-size: 18px;

    font-family: nexabold;

    line-height: 24px;

    text-align: right;

        width: 100%;

}



.banner_top_interior{ width: 100%; position: relative;}

.banner_top_interior img{width: 100%; height: auto;}

.banner_top_interior_texto{ position: absolute; right: 0px; bottom: 20px; width: 100%;}

.banner_top_interior_texto p{  font-family: 'nexaxbold'; font-size: 32px; line-height: 40px; margin: 0px; text-align: right; color: #fff;    width: 100%;}



/**************** login page **********************/


.pagecontent.muda_password,
.pagecontent.pag_login{ background:url(../img/bg_pensoes_login.jpg) ;  background-position: top right; background-repeat: no-repeat;background-size: cover;}

.pagecontent.muda_password{ background-color: #fff; padding-top: 100px; padding-bottom:200px;}

.pagecontent.pag_login{ background-color: #fff; padding-top: 120px; padding-bottom:200px;}


.pagecontent.muda_password h3,
.pagecontent.pag_login h3{text-align: center;  font-size: 34px;color: #58595b; margin-bottom:20px;}


.pagecontent.muda_password input[type="text"], 
.pagecontent.pag_login  input[type="text"], 
.pagecontent.muda_password input[type="password"],
.pagecontent.pag_login input[type="password"]{height: 30px; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border:1px solid #000; background-image: none; background: #fff; color: #999; padding: 5px;float: left; margin-bottom: 15px;}

.pagecontent.pag_login .field_form,
.pagecontent.muda_password .field_form{ max-width:200px; margin:auto;}

.login_form {padding: 20px; }


.pagecontent.muda_password #muda_pass button,
.login_form button{  font-size: 20px; line-height: 20px; border: none; background-color:#5298C7 ; color: #fff;float: right; }

.pagecontent.muda_password #muda_pass button.btn.btn-default{border-radius: 0px !important;}
.pagecontent.muda_password #muda_pass button:hover,
.login_form button:hover{ background-color: #F26921 ; color: #fff;}

.muda_password #muda_pass {
    margin: 10px auto 0;
}

/**************** breadcrumbs**********************/



#breadcrum {background-color:#E1EDF2; width:100%; float: left;

line-height: 20px;color: #999;padding: 10px 0;margin: 0;   display: inline-table;}

#breadcrum ol{ margin: 0;}

.bread_intro{ float:left; text-transform:uppercase;line-height: 21px; color: #999;font-size: 12px;}

#breadcrum p{ float:left;padding-left:5px;text-transform:uppercase;}

#breadcrum p a{ color:#58595b; font-size:12px;}

#breadcrum li:after {  content: " > ";    color: #999;margin-left: 5px;}

#breadcrum li:last-child:after {  content: "";}

#breadcrum .bread_active{	font-family:'nexabold';	}

#breadcrum li { float: left; padding-left: 5px;  text-transform: uppercase;  padding: 0px 3px 0px 4px;}

#breadcrum li a { color: #999;font-size: 12px;}

#breadcrum li:first-child{ border-left: none;}





/****************HOME**********************/

.home_fundos{ width: 100%; float: left; margin-top: 20px; padding: 40px 0; background-color: #f1f2f2;}

.home_fundos h2{color: #448AC8;font-family:'nexablack'; text-transform: uppercase; font-size: 24px; line-height: 30px; margin-bottom: 30px;}



.home_fundo_lista{ text-align: center; margin: 20px 0; font-size: 20px; line-height: 26px;font-family:'nexablack';color: #448AC8;    display: block;}

.home_fundo_lista a{color: #448AC8;}

.home_fundo_lista span{background-color: #448AC8; font-size: 40px; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; color: #fff; margin-right: 20px; padding: 5px 10px;}

.home_fundo_lista a:hover{    color: #F26921 !important;}

/**************** sidebar left**********************/



#sidebar-left{ width:20%; float: left; background-color: #EDEDED;}

.menu_sidebar{ width: 100%; float:left ;}

.user_hello{ background-color: #BAD6E9; width: 100%; float: left; padding: 5px 10px;min-height: 40px}

.user_hello p{ color: #5298C7; font-size: 16px; line-height: 30px; float: left;	font-family:'nexabold'; margin: 0;}

.user_hello p.alterar_pass_link{ color: #5298C7; font-size: 10px; line-height: 26px; float: right;	font-family:'nexabold'; text-decoration: underline; position: relative; bottom: -5px; cursor:pointer;}



.ml_accordion{ width: 100%; float:left;}



.ml_item_parent{ border-bottom: 1px solid #CECECE;}

.ml_item_parent .ml_item_main{font-family:'nexaheavy'; font-size: 12px; text-transform: uppercase; color: #636363;margin: 0; padding: 15px 5px 5px; cursor: pointer;    width: 100%;}

#home_fundo_item a.active span.fa {
    background-color: #F26921;
}

.ml_item_parent .ml_item_main.inicio_item a{color: #636363;    -webkit-transition:none;
    -moz-transition:none;
    -o-transition:none;
    transition: none;display: block;}

.ml_item_parent .ml_item_main.inicio_item:hover a:hover,
.ml_item_parent .ml_item_main.inicio_item a:hover{ color:#fff !important;}
.ml_item_parent .ml_item_main.inicio_item:hover a,
.ml_item_parent .ml_item_main:hover{background-color:#F26921;color:#fff;}

.ml_item_parent .ml_item_main:hover:after{ color: #fff;}

.ml_item_parent .ml_item_main span.fa{ font-size: 14px; border-radius: 50%; width: 25px; height: 25px; background-color: #448AC8; color: #fff; margin-right: 10px; text-align: center; line-height: 25px; padding: 0;    float: left;position: relative; top: -5px;}







.plus_minus_sign:after{    content: "\f067";    display: inline-block;  font: normal normal normal 14px/1 FontAwesome;   font-size: inherit;   text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;color: #5298C7;     float: right;  margin-top: 3px;font-size: 12px!important;}

.plus_minus_sign.minus:after{content: "\f068"; } 



.ml_item_parent.active .ml_item_main span.fa{background-color: #F26921;}



.ml_item_parent .ml_accordion_child.active {  display: block;  max-height: 500px;}

.ml_item_parent .ml_accordion_child{   width: 100%;  overflow: hidden;  -webkit-transition: max-height 0.5s ease-in-out; -moz-transition: max-height 0.5s ease-in-out;  -o-transition: max-height 0.5s ease-in-out;

 transition: max-height 0.5s ease-in-out; max-height: 0;}



.ml_item_parent .ml_accordion_child{ background-color:#F7F7F7; }

.ml_item_parent .ml_accordion_child li{padding: 5px 5px 0px 40px;}

.ml_item_parent .ml_accordion_child li:first-child{ margin-top: 10px;}

.ml_item_parent .ml_accordion_child li:last-child{ margin-bottom: 15px;}



.ml_item_parent .ml_accordion_child li a{ color: #999; font-size: 14px;font-family:'nexabold';}

.ml_item_parent .ml_accordion_child li a:hover,

.ml_item_parent .ml_accordion_child li a.active{color: #F26921 !important;}



/**************** main content **********************/





.align_center{ text-align: center;}

.text_align_left{ text-align: left !important;}

#mainbody.container{ width: 100%;    padding: 0;    background-color: #E1EDF2;}



#body-content{ width: 80%; float: left;background-color:#E1EDF2;}



.planos_select{ background-color: #5298C7; width: 100%; float: left; padding: 5px 10px;min-height: 40px;}

.planos_select label{ font-size: 16px; line-height: 28px; color: #fff; text-transform: uppercase; margin: 0;  float: left;}

.planos_select select{ height: 30px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border:none; background-image: none; background: #fff; color: #999; padding: 5px; margin: 0 15px 0;float: left;     max-width: 60%;    width: 100%;}

.planos_select button{ height: 30px; font-size: 16px; line-height: 30px; border: none; background-color:#F26921 ; color: #fff;float: left; }



.planos_select button:hover{color:#F26921 ; background-color: #fff;}



.plano_title{ color: #448AC8; font-size: 31px; line-height: 36px;font-family:'nexaheavy'; padding-left:40px; width: 100%; float: left;}





.pagecontent{ width: 100%; float: left;background-color:#E1EDF2; padding: 10px;}



.title_tab h2{font-family:'nexaheavy'; font-size: 20px; margin: 0; line-height: 30px; color: #fff; text-transform: uppercase;}

.title_tab{background-color:#F26921 ; padding: 5px 10px; float: right; margin-top: 10px; position: relative; height: 40px; margin-right: 10px;}

.title_tab:before {content: "";width: 0px; height: 0px; border-top: 40px solid transparent; border-bottom: 0px solid transparent; position: absolute;top: 0px; left: -40px; margin-left: 0px;border-right: 40px solid #F26922;}



.pagecontent_wrapper{ width: 100%; float: left; padding: 10px; border-top:20px solid #6ACFF6; border-bottom:20px solid #6ACFF6; background-color: #fff; /*min-height: 200px;*/ position: relative;}

.pagecontent_wrapper:before {content: "";width: 0px;height: 0px; border-top: 0px solid transparent; border-bottom: 20px solid transparent;position: absolute;top: -20px;left: 0px;margin-left: 0px;border-left: 20px solid #E1EDF2;}



.print_bt{ float: right; padding: 0 10px 10px;    width: 100%;

    text-align: right;}



.print_bt a{ color: #999; font-size: 12px; text-transform: uppercase;font-family:'nexabold';margin-left: 20px;}

.print_bt .fa{ margin-right: 5px;}



.num_cliente{ width: 100%; float: left; text-align: center; margin: 0 0 10px; }

.num_cliente p{ margin: 0 10px;; font-size: 18px; display: inline-table; float: none; }

.blue_label{font-family:'nexabold'; color: #448AC8;}

.num_client{font-family:'nexabold';color: #999;}



.table_clean{ float: left; margin: 10px 0;    table-layout: fixed;}

.table_clean td, .table_clean th{ padding:5px  10px; font-family:'nexabold';}

.table_clean th{ background-color: #F7F7F7; color: #448AC8; font-size: 14px; width: 170px; }

.table_clean td{  color: #999; font-size: 14px; }

.table_clean.th_white th{ background-color: #fff;  }

.table_clean .color_orange{ color: #F26921; }

.table_clean .color_blue,

.table_clean td.color_blue{ color: #448AC8; }



.table_complex .fa-file-pdf-o{ font-size: 20px;     margin: 0 20px;}


.governance_view p strong{color: #F26921; }

.governance_view p{font-size: 14px;color: #999;display: block; }


p.nota{ font-size: 14px; color: #999;font-family:'nexabold';    width: 100%; display: block;}



.image_legenda{ width: 100%; float: left; text-align: right; padding: 10px 0; display: none;}

.image_legenda img{ float: right;}

.text_align_right{ text-align: right !important;}

.table_complex{ margin: 20px 0; overflow: hidden;  width: 100%;float: left;}

.table_complex.table_conta_agregada.maior_pc{ overflow-x: auto; display:block;}

.tabs_tabelas{}

.table_complex.table_movimentos .tr_bg_white td,

.table_complex.table_movimentos .tr_bg_white th{border: 5px solid #fff !important;     color: #448AC8;}

.tabs_tabelas{ width:100%; float:left;}
.tabs_tabelas li a{ float:left; padding:10px 20px; text-align:center; margin-right:5px;    background-color: #F26921;color:#fff; text-transform:uppercase;    font-family: 'nexaheavy';    font-size: 16px;}
.tabs_tabelas li.active a{ background-color: #448AC8;color:#fff !important; text-decoration:none !important;}
.tabs_tabelas li.active a:hover,.tabs_tabelas li a:hover{background-color: #6ACFF6 !important;color:#fff !important; text-decoration:none !important;}

    
.table_complex.table_movimentos .tr_bg_white td:first-child,

.table_complex.table_movimentos .tr_bg_white th:first-child{border-left: 5px solid #E1EDF2 !important;}

.table_complex.table_movimentos .tr_bg_white td:last-child,

.table_complex.table_movimentos .tr_bg_white th:last-child{border-right: 5px solid #E1EDF2 !important;}





.table_complex.table_movimentos .tr_bg_white:first-child td,

.table_complex.table_movimentos .tr_bg_white:first-child th{border-top: 5px solid #fff !important;}



.table_complex.table_movimentos thead tr td,

.table_complex.table_movimentos thead tr th{border-bottom: 5px solid #fff !important;  }



.table_complex.table_movimentos .tr_bg_white.td_blue td,

.table_complex.table_movimentos .tr_bg_white.td_blue th{background-color: #6ACFF6 !important;    padding: 10px;border-bottom: 5px solid #E1EDF2 !important;}



.table_complex.graf_left{ overflow: auto;}

.table_complex.graf_right{ margin-left: -5px;}





.table_complex th,

.table_complex td{padding:5px  10px; font-family:'nexabold';font-size: 16px; text-align: center; background-color: #fff; border: 5px solid #E1EDF2; color: #999;}

.border_bottom_top_none{ border-bottom: none !important;border-top: none !important;}



.table_complex thead th{ color: #fff; padding: 8px 2px 8px 30px; position: relative; z-index: 5; background-color: transparent;    font-size: 18px;}



.table_complex thead th:after {content: " ";  position: absolute;  display: block;  width: 100%; height: 100%;top: 0; left: 1px;background-color: #6ACFF6;z-index: -1;transform-origin: bottom left;-ms-transform: skew(-40deg, 0deg);-webkit-transform: skew(-40deg, 0deg);transform: skew(-40deg, 0deg);}



.table_complex thead tr:nth-child(2) th:first-child{background-color: #6ACFF6;}



.table_complex tbody th,

.table_complex tfoot th{ color: #00AAE5}



.table_complex.table_cobrancas{ width: 96%; overflow: auto;}

.table_complex.table_cobrancas thead tr th:last-child{ overflow: hidden;}

.table_complex.table_cobrancas td{ position: relative;}

.table_complex.table_cobrancas .slide_table{ position: absolute; right: -25px; top: 5px; cursor: pointer;}



.slide_table:after{    content: "\f055";    display: inline-block;  font: normal normal normal 14px/1 FontAwesome;   font-size: inherit;   text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;  color: #448AC8;   float: right; font-size: 20px!important;}

.slide_table.show_table:after{content: "\f056"; } 

.slide_table:hover:after{color: #F26921;}



.hidden_table{display: none;}

.hidden_table.show_table{   display: table-row;}

.hidden_table td{ background-color: transparent; padding: 10px 0 !important;}

.hidden_table table td{ background-color: #fff;}

.hidden_table .table_complex{ margin: 0 0 20px; }



.hidden_table .table_complex thead th{ color: #fff;}



.borderbottom_blue_thin{    border-bottom: 1px solid #6ACFF6;}

.borderbottom_blue_large{    border-bottom: 3px solid #6ACFF6;}

.border_blue_thin{    border: 1px solid #6ACFF6;}



.table_complex.head_2linhas thead th,

.table_complex.table_cobrancas thead th,

.table_complex.table_movimentos thead th {  padding: 8px 2px 8px 40px;  font-size: 16px;line-height: 17px;}

.table_complex.table_cobrancas td,

.table_complex.table_movimentos td {  font-size: 15px;    padding: 5px 5px;}

.table_complex td.bg_transparent{    background-color: #E1EDF2;}



.table_clean select,

.table_clean input[type="text"]{ background: #fff; background-image: none; margin: 0 10px; border:1px solid #999;  padding: 5px;    border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;    height: 30px;}



.botao_laranja{   min-height: 30px;font-size: 16px;border: 1px solid #F26921;background-color: #F26921;

color: #fff; margin: 0 10px;}

.botao_laranja:hover{color:#F26921 ; background-color: #fff;}



.botao_laranja_send{   min-height: 30px;font-size: 16px;border: 1px solid #F26921;background-color: #F26921;

color: #fff; margin: 0 10px; padding: 0 30px;border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; float: right; }

.botao_laranja_send:hover{color:#F26921 ; background-color: #fff;}



.pdf_download{ padding-left: 40px; background: url(../img/pdf_ico.png); background-position: left center; background-repeat: no-repeat; height: 23px;display: block;} 

.pdf_download a{ color: #999;}

.pdf_download a:hover{ color: #F26921 !important;}

.xls_download{ padding-left: 40px; background: url(../img/xlsx_icon.png); background-position: left center; background-repeat: no-repeat; height: 23px;display: block;} 

.xls_download a{ color: #999;}

.xls_download a:hover{ color: #F26921 !important;}

.zip_download{ padding-left: 40px; background: url(../img/zip_icon.png); background-position: left center; background-repeat: no-repeat; height: 23px;display: block;} 

.zip_download a{ color: #999;}

.zip_download a:hover{ color: #F26921 !important;}

.datepicker .table-condensed tfoot th,

.datepicker .table-condensed .prev,

.datepicker .table-condensed .next,

.datepicker .table-condensed .datepicker-switch{ text-align:center;}

.datepicker .table-condensed td,

.datepicker .table-condensed td span,

.datepicker .table-condensed th{ cursor:pointer;}



.datepicker-months .table-condensed,

.datepicker-years .table-condensed{ max-width:210px; text-align:center;}

.datepicker-months .table-condensed td .month,

.datepicker-years .table-condensed td .year{    width: 45px !important;display: inline-table; padding:5px; margin-bottom:10px;}





.table_conta_agregada td,

.table_conta_agregada th{ text-align: center;}

.table_conta_agregada td{    color: #448AC8; font-size: 16px;}



.table_div{ width: 98%; float: left; margin-left: 2%;  background-color: #fff;}

.table_header{ width:100%; float: left; text-align: center;     background-color: #6ACFF6;    font-size: 16px;

    line-height: 17px; padding: 3px 0; color: #fff; margin: 0;    font-family: 'nexabold';}

.table_div_wrapper{ width: 100%; float: left; padding: 10px}   

.table_clean_textarea{ width: 98%; margin: 10px 1%;border:1px solid #999;padding: 5px; height: 200px; }

/******************************COOKIES*********************/



.cc_banner-wrapper{z-index:9001;position:absolute; width:100%;}

.cc_container .cc_btn{cursor:pointer;text-align:center;font-size:0.6em;transition:font-size 200ms;line-height:1em}

.cc_container .cc_message{font-size:0.6em;transition:font-size 200ms;margin:0;padding:0;line-height:1.5em;   padding-right: 162px;}

.cc_message a{ position:absolute; right:10px;}

.cc_container .cc_logo{display:none;}

.cc_container .cc_logo:hover,.cc_container .cc_logo:active{opacity:1}

@media screen and (min-width: 500px){

.cc_container .cc_btn{font-size:0.8em}

.cc_container .cc_message{font-size:0.8em}}

@media screen and (min-width: 768px){

.cc_container .cc_btn{font-size:1em}

.cc_container .cc_message{font-size:1em;line-height:1em}

}

@media screen and (min-width: 992px){}

@media print{.cc_banner-wrapper,.cc_container{display:none}

}

.cc_btn_accept_all{ position:absolute; right:100px;}

.cc_more_info{ float:right;}

.cc_banner-wrapper{height:30px}

.cc_container{padding: 0 10px;overflow: hidden;position: relative; display: block; left: 0%;max-width: 830px;width: 100%;

margin: 0 auto;}



.cc_container .cc_message{display:block}

@media screen and (min-width: 500px){

.cc_container .cc_message{margin:0.5em 0;}

}

@media screen and (min-width: 768px){

.cc_container{padding:0 10px;}

.cc_container .cc_btn{padding:8px 15px}

}

.cc_container{background:rgba(255,255,255,0.9);color:rgb(65,65,65);font-size:14px;font-family:"nexalight";box-sizing:border-box;}

.cc_container ::-moz-selection{background:#ff5e99;color:#fff;text-shadow:none}

.cc_container .cc_btn,.cc_container .cc_btn:visited{color:rgb(65,65,65);}

.cc_container .cc_btn:hover,.cc_container .cc_btn:active{text-decoration:underline;color:rgb(65,65,65) !important;}

.cc_container a,.cc_container a:visited{color:rgb(65,65,65) !important; }

.cc_container a:hover,.cc_container a:active{ text-decoration:underline;}

@-webkit-keyframes slideDown{

0%{margin-top:-66px}100%{margin-top:0}

}

@keyframes slideDown{

0%{margin-top:-66px}100%{margin-top:0px}

}

@-webkit-keyframes growDown{

0%{height:0}100%{height:66px}

}

@keyframes growDown{

0%{height:0}100%{height:66px}

}

.cc_container{-webkit-animation-duration:0.8s;-moz-animation-duration:0.8s;-o-animation-duration:0.8s;animation-duration:0.8s;-webkit-animation-name:slideDown;animation-name:slideDown}

.cc_banner-wrapper{-webkit-animation-duration:0.8s;-moz-animation-duration:0.8s;-o-animation-duration:0.8s;animation-duration:0.8s;-webkit-animation-name:growDown;animation-name:growDown}



/**************************** FOOTER **********************/





#footer {  width: 100%;  float: left;  background-color: rgb(222,223,224);  padding-top: 30px;}

#footer p {  margin: 0;  font-size: 13px;   text-align: center;}

#footer .footer_colunas {    width: 100%;    float: left;}

#footer .footer_coluna {    float: left;text-align: center;}

#footer .footer_coluna.col_top1 {    width: 33%;}

#footer .footer_coluna.col_top1 p {    font-size: 20px;    font-family: 'nexabold';    margin-top: 5px;}

#footer .footer_coluna.col_top1 p.small {    font-size: 12px;   font-family: 'nexa';   margin-top: 5px;}

#footer .footer_coluna.col_top2 {   width: 25%;   text-align: center;}

.menu_footer_phone_text, .menu_footer_phone_icon {   float: none;  display: inline-table;}

#footer .footer_coluna.col_top2 .fa {   padding: 7px 0;}

.footer_coluna span.fa {    font-size: 22px;    margin: 0 5px;}

.menu_footer_phone_text {    position: relative;   top: -2px;}

#footer .footer_coluna.col_top4 p, #footer .footer_coluna.col_top2 p {font-size: 16px; font-family: 'nexabold';}

#footer .footer_coluna.col_top3 {   width: 33%;   margin-top: 5px;}

#footer .footer_coluna.col_top3 p {  font-size: 14px;   font-family: 'nexabold';}

#footer .footer_coluna.col_top4 {   width: 33%;   margin-top: 3px}

#footer a {  color: #59585b;}

#footer .footer_coluna.col_middle {    width: 100%;    margin: 10px 0 5px;}

/***********loader ***************/



.sk-circle {margin:auto;width: 55px;height: 55px;position: relative;}

.sk-circle .sk-child { width: 100%; height: 100%; position: absolute; left: 0; top: 0}

.sk-circle .sk-child:before {content: ''; display: block; margin: 0 auto; width: 15%; height: 15%; background-color: #0071BC; border-radius: 100%;-webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;         animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;}

.sk-circle .sk-circle2 {  -webkit-transform: rotate(30deg);     -ms-transform: rotate(30deg);         transform: rotate(30deg); }

.sk-circle .sk-circle3 { -webkit-transform: rotate(60deg);     -ms-transform: rotate(60deg); transform: rotate(60deg); }

.sk-circle .sk-circle4 { -webkit-transform: rotate(90deg);     -ms-transform: rotate(90deg);         transform: rotate(90deg); }

.sk-circle .sk-circle5 {-webkit-transform: rotate(120deg);     -ms-transform: rotate(120deg);         transform: rotate(120deg); }

.sk-circle .sk-circle6 {-webkit-transform: rotate(150deg); -ms-transform: rotate(150deg);  transform: rotate(150deg); }

.sk-circle .sk-circle7 {-webkit-transform: rotate(180deg); -ms-transform: rotate(180deg);   transform: rotate(180deg); }

.sk-circle .sk-circle8 { -webkit-transform: rotate(210deg);    -ms-transform: rotate(210deg); transform: rotate(210deg); }

.sk-circle .sk-circle9 {-webkit-transform: rotate(240deg);-ms-transform: rotate(240deg); transform: rotate(240deg); }

.sk-circle .sk-circle10 {-webkit-transform: rotate(270deg);-ms-transform: rotate(270deg); transform: rotate(270deg); }

.sk-circle .sk-circle11 {-webkit-transform: rotate(300deg);-ms-transform: rotate(300deg); transform: rotate(300deg); }

.sk-circle .sk-circle12 {-webkit-transform: rotate(330deg);-ms-transform: rotate(330deg); transform: rotate(330deg); }

.sk-circle .sk-circle2:before {-webkit-animation-delay: -1.1s;  animation-delay: -1.1s; }

.sk-circle .sk-circle3:before {-webkit-animation-delay: -1s;   animation-delay: -1s; }

.sk-circle .sk-circle4:before { -webkit-animation-delay: -0.9s; animation-delay: -0.9s; }

.sk-circle .sk-circle5:before {-webkit-animation-delay: -0.8s;   animation-delay: -0.8s; }

.sk-circle .sk-circle6:before {-webkit-animation-delay: -0.7s;  animation-delay: -0.7s; }

.sk-circle .sk-circle7:before { -webkit-animation-delay: -0.6s; animation-delay: -0.6s; }

.sk-circle .sk-circle8:before {-webkit-animation-delay: -0.5s;animation-delay: -0.5s; }

.sk-circle .sk-circle9:before {-webkit-animation-delay: -0.4s; animation-delay: -0.4s; }

.sk-circle .sk-circle10:before {-webkit-animation-delay: -0.3s; animation-delay: -0.3s; }

.sk-circle .sk-circle11:before { -webkit-animation-delay: -0.2s; animation-delay: -0.2s; }

.sk-circle .sk-circle12:before {-webkit-animation-delay: -0.1s; animation-delay: -0.1s; }



@-webkit-keyframes sk-circleBounceDelay {

  0%, 80%, 100% {-webkit-transform: scale(0);        transform: scale(0);

  } 40% {-webkit-transform: scale(1);         transform: scale(1); }

}



@keyframes sk-circleBounceDelay {

  0%, 80%, 100% { -webkit-transform: scale(0); transform: scale(0);} 

  40% { -webkit-transform: scale(1);      transform: scale(1); }

}

.sk-circle-wrapper{top: 2%; right: 0!important;position: absolute; width: 100%;height:100%;}

.sk-circle-content{z-index: 99999;width:100%;height:100%;background-color: rgba(255,255,255,0.8);}





/***************** alterar password**************************/

.alterar_password_close{position:absolute; top:-25px; right:-18px;}
.alterar_password_close .fa{ font-size:30px !important; color:#f00; cursor:pointer;}
.alterar_password_close .fa:hover{ color:#448AC8;}
.alterar_password{ display:none; width:100%; height:100%; position:fixed; top:0; left:0; background-color:rgba(0,0,0,0.8); z-index:9999999;}
.alterar_password_wrapper{ width: 300px; height: 325px; margin: auto;top: 30%; position: relative; background-color: #fff; padding:20px;}
.alterar_password h3{ text-align:center;color: #448AC8;font-family: "nexaheavy"; margin-bottom:15px;    text-transform: uppercase;}
.alterar_pass_confirm{ text-align:center;}
.alterar_password form input{ background-color:none; background:none; height:30px; border:1px solid #6ACFF6;}
.alterar_password form .btn-default{    background-color: #6ACFF6;color: #fff;}
.alterar_password form .btn-default:hover{    background-color: #F26921}


/***************** alerta**************************/

.alerta_close{position:absolute; top:-25px; right:-18px;}
.alerta_close .fa{ font-size:30px !important; color:#f00; cursor:pointer;}
.alerta_close .fa:hover{ color:#448AC8;}
.alerta{ display:block; width:100%; height:100%; position:fixed; top:0; left:0; background-color:rgba(0,0,0,0.8); z-index:9999999;}
.alerta_wrapper{ width: 300px; height: 265px; margin: auto;top: 30%; position: relative; background-color: #fff; padding:20px;}
.alerta h3{ text-align:center;color: #448AC8;font-family: "nexaheavy"; margin-bottom:15px;    text-transform: uppercase;}


.login_button:disabled{
	background: #c1c1c1;
}

/*************************** fonts  ************************/



@font-face {

    font-family: 'nexaregular';

    src: url('../fonts/nexa/fontfabric_-_nexa-webfont.eot');

    src: url('../fonts/nexa/fontfabric_-_nexa-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/nexa/fontfabric_-_nexa-webfont.woff2') format('woff2'),

         url('../fonts/nexa/fontfabric_-_nexa-webfont.woff') format('woff'),

         url('../fonts/nexa/fontfabric_-_nexa-webfont.ttf') format('truetype'),

         url('../fonts/nexa/fontfabric_-_nexa-webfont.svg#nexaregular') format('svg');

    font-weight: normal;

    font-style: normal;



}









@font-face {

    font-family: 'nexablack';

    src: url('../fonts/nexa/fontfabric_-_nexablack-webfont.eot');

    src: url('../fonts/nexa/fontfabric_-_nexablack-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/nexa/fontfabric_-_nexablack-webfont.woff2') format('woff2'),

         url('../fonts/nexa/fontfabric_-_nexablack-webfont.woff') format('woff'),

         url('../fonts/nexa/fontfabric_-_nexablack-webfont.ttf') format('truetype'),

         url('../fonts/nexa/fontfabric_-_nexablack-webfont.svg#nexablack') format('svg');

    font-weight: normal;

    font-style: normal;



}





@font-face {

    font-family: 'nexabold';

    src: url('../fonts/nexa/fontfabric_-_nexabold-webfont.eot');

    src: url('../fonts/nexa/fontfabric_-_nexabold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/nexa/fontfabric_-_nexabold-webfont.woff2') format('woff2'),

         url('../fonts/nexa/fontfabric_-_nexabold-webfont.woff') format('woff'),

         url('../fonts/nexa/fontfabric_-_nexabold-webfont.ttf') format('truetype'),

         url('../fonts/nexa/fontfabric_-_nexabold-webfont.svg#nexabold') format('svg');

    font-weight: normal;

    font-style: normal;



}









@font-face {

    font-family: 'nexabook';

    src: url('../fonts/nexa/fontfabric_-_nexabook-webfont.eot');

    src: url('../fonts/nexa/fontfabric_-_nexabook-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/nexa/fontfabric_-_nexabook-webfont.woff2') format('woff2'),

         url('../fonts/nexa/fontfabric_-_nexabook-webfont.woff') format('woff'),

         url('../fonts/nexa/fontfabric_-_nexabook-webfont.ttf') format('truetype'),

         url('../fonts/nexa/fontfabric_-_nexabook-webfont.svg#nexabook') format('svg');

    font-weight: normal;

    font-style: normal;



}









@font-face {

    font-family: 'nexaheavy';

    src: url('../fonts/nexa/fontfabric_-_nexaheavy-webfont.eot');

    src: url('../fonts/nexa/fontfabric_-_nexaheavy-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/nexa/fontfabric_-_nexaheavy-webfont.woff2') format('woff2'),

         url('../fonts/nexa/fontfabric_-_nexaheavy-webfont.woff') format('woff'),

         url('../fonts/nexa/fontfabric_-_nexaheavy-webfont.ttf') format('truetype'),

         url('../fonts/nexa/fontfabric_-_nexaheavy-webfont.svg#nexaheavy') format('svg');

    font-weight: normal;

    font-style: normal;



}









@font-face {

    font-family: 'nexalight';

    src: url('../fonts/nexa/fontfabric_-_nexalight-webfont.eot');

    src: url('../fonts/nexa/fontfabric_-_nexalight-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/nexa/fontfabric_-_nexalight-webfont.woff2') format('woff2'),

         url('../fonts/nexa/fontfabric_-_nexalight-webfont.woff') format('woff'),

         url('../fonts/nexa/fontfabric_-_nexalight-webfont.ttf') format('truetype'),

         url('../fonts/nexa/fontfabric_-_nexalight-webfont.svg#nexalight') format('svg');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'nexaxbold';

    src: url('../fonts/nexa/fontfabric_-_nexaxbold-webfont.eot');

    src: url('../fonts/nexa/fontfabric_-_nexaxbold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/nexa/fontfabric_-_nexaxbold-webfont.woff2') format('woff2'),

         url('../fonts/nexa/fontfabric_-_nexaxbold-webfont.woff') format('woff'),

         url('../fonts/nexa/fontfabric_-_nexaxbold-webfont.ttf') format('truetype'),

         url('../fonts/nexa/fontfabric_-_nexaxbold-webfont.svg#nexaxbold') format('svg');

    font-weight: normal;

    font-style: normal;



}





/**************************** MEDIAQUERIES **********************/



@media (min-width: 1200px){}

@media (min-width: 992px){}

@media (min-width: 768px){}

@media (max-width: 1080px) and (min-width: 480px){}



.muda_password #header{ display: none;}
.muda_password{ padding: 40px 0 80px;}
.muda_password form{ max-width: 500px; margin: 40px auto 0;}
.muda_password .btn.btn-default {  border-radius: 20px !important;  background-color: #1BA9E1;  color: #fff;  border: 1px solid #000; border: none; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease;}
.muda_password .btn.btn-default:hover {  background-color: #58595b;  color: #fff;}

.muda_password .nova_pass_error{ background-color: #f00; color: #fff; margin:5px 0 0; padding: 3px;}